@font-face {
  font-family: "iconfont"; /* Project id 3819160 */
  src: url('iconfont.woff2?t=1670614542360') format('woff2'),
       url('iconfont.woff?t=1670614542360') format('woff'),
       url('iconfont.ttf?t=1670614542360') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
 margin-right: 3px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sd:before {
  content: "\e64e";
}

.icon-yun:before {
  content: "\e601";
}

.icon-czsj:before {
  content: "\e872";
}

.icon-czdd:before {
  content: "\e66c";
}

.icon-ss:before {
  content: "\eafe";
}

.icon-ly:before {
  content: "\e60c";
}

.icon-s:before {
  content: "\e63e";
}

.icon-s2:before {
  content: "\e810";
}

.icon-sc:before {
  content: "\e674";
}

.icon-zz:before {
  content: "\e652";
}

.icon-sy:before {
  content: "\e600";
}

.icon-sj:before {
  content: "\e681";
}

.icon-sr:before {
  content: "\e68d";
}

.icon-zk:before {
  content: "\e67a";
}

.icon-nav:before {
  content: "\e63b";
}

.icon-shijian:before {
  content: "\eb2a";
}

.icon-s3:before {
  content: "\e7ef";
}

.icon-sy2:before {
  content: "\e62d";
}

.icon-xs:before {
  content: "\e6de";
}

